/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e31            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 341.25pt;
	width           :1002.00pt;
	height          :1240.50pt;
	}
span#e30            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e29              { /* LATEST NEWS */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 351.75pt;
	top             : 348.00pt;
	width           : 293.25pt;
	height          :  48.75pt;
	}
div#e28             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             :1512.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e27            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003013.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1484.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
span#e26            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :1509.75pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
h6#e25              { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1579.50pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
span#e24            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e23            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e22            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e21            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e20             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e19             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a19               { /* Contact Us */
	color           : #ffffff;
	}
span#e18            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003008.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e17            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e16             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a16               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a15               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a14               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e13             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a13               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e12             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a12               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a11               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a10               { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e9             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
address#e8          { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             :1521.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
address#e7          { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1543.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a7                { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e6              {
	position        : absolute;
	left            : 313.50pt;
	top             : 390.00pt;
	width           : 375.00pt;
	height          :1110.00pt;
	}
img#e5              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e3             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club003003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e2              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             :1516.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e1              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             :1516.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1612.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
